<?php
include('dbconnect.php');
session_start();


	$cid = $_POST['cid'];
	
	$query = "DELETE FROM card WHERE cid='$cid'";
	$query_run = mysqli_query($connection, $query);
	
	if($query_run)
    {
		
		$_SESSION['status'] = "<p style='padding:15px; background: #000; color: #fff; border-radius:10px;'>Request Deleted</p>";	
		header('location:../card.php');
	}
    else
    {
		$_SESSION['status'] = "error..  not deleted";
		header('location:../card.php');
	}	

?>